---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-vm-gcp
name: alpine-3.23.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:51:12.779573'
uploaded: '2026-04-18T00:14:46.689909'
signed: '2026-04-18T00:14:57.386759'
released: '2026-04-19T17:00:43.900473'
artifacts:
metadata_updated: '2026-04-19T17:00:43.900825'
